sudo apt-get -t experimental install kde4 Чтение списков пакетов Готов

 1
 2
 3
 4
 5
 6
 7
 8
 9
10
11
12
13
14
15
16
17
18
19
20
21
22
$ sudo apt-get -t experimental install kde4
Чтение списков пакетов... Готово
Построение дерева зависимостей
Чтение информации о состоянии... Готово
Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
или же используете нестабильную версию дистрибутива, где запрошенные вами
пакеты ещё не созданы или были удалены из Incoming.
Следующая информация, возможно, поможет вам:
Пакеты, имеющие неудовлетворённые зависимости:
kde4: Зависит: kde4-minimal (>= 1) но он не будет установлен
Зависит: kdeadmin (>= 4:4.2.0) но он не будет установлен
Зависит: kdeartwork (>= 4:4.2.0) но он не будет установлен
Зависит: kdegraphics (>= 4:4.2.0) но он не будет установлен
Зависит: kdeedu (>= 4:4.2.0) но он не будет установлен
Зависит: kdegames (>= 4:4.2.0) но он не будет установлен
Зависит: kdemultimedia (>= 4:4.2.0) но он не будет установлен
Зависит: kdenetwork (>= 4:4.2.0) но он не будет установлен
Зависит: kdeutils (>= 4:4.2.0) но он не будет установлен
Зависит: kdepim (>= 4:4.2.0) но он не будет установлен
Зависит: kdeplasma-addons (>= 4:4.2.0) но он не будет установлен
E: Сломанные пакеты